/*     1574525 : 텍스트 + 배경 이미지      */
.img__1574525__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start; padding:32px 38px 37px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/noe-jol-jeung_bg15988615841722322672.jpg') no-repeat 100% 100%;background-size:cover;}
.img__1574525__ * {box-sizing:border-box;}
.img__1574525__ img {max-width:100%;vertical-align:top;}
.img__1574525__ .title__1574525__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__1574525__ .cont__1574525__ {font-weight:bold; font-size:43px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;}
.img__1574525__ .link__1574525__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__1574525__ {min-height:185px;padding:20px 20px 15px;}
	.img__1574525__ .title__1574525__ {font-size:18px;}
	.img__1574525__ .cont__1574525__ {display:block;}
	.img__1574525__ .link__1574525__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__1574525__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__1574525__ .title__1574525__ {margin:0 0 15px;font-size:30px;}
	.img__1574525__ .cont__1574525__ {    font-weight: bold; font-size:40px;line-height:40px;}
	.img__1574525__ .link__1574525__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}
  @media all and (max-width:768px){
    .img__1574525__ {display:none;}
  }

/*     1574535 : 공백      */
.solid_line__1574535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1574535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1574535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1574535__ {height:40px}
}

/*     1574545 : 타이틀 텍스트      */
.title__1574545__ {font-size:0;}
.title__1574545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1574545__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__1574545__.style_top p {padding-top:10px}
.title__1574545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1574545__.style_right p {padding-right:14px}
.title__1574545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1574545__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__1574545__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__1574545__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__1574545__.style_left p {padding-left:14px}
.title__1574545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1574545__.style_circle1 p {padding-left:18px}
.title__1574545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1574545__.style_circle2 p {padding-left:18px}
.title__1574545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1574545__ p {font-size:30px}
	.title__1574545__.style_top p:before {width:24px}
	.title__1574545__.style_right p:before {height:24px}
	.title__1574545__.style_bottom p:before {width:95px}
	.title__1574545__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__1574545__.style_left p:before {height:24px}
}

/*     1574555 : 공백      */
.solid_line__1574555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1574555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1574555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1574555__ {height:15px}
}

/*     1574565 : 장문 텍스트      */
.textarea__1574565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1574565__ p {font-size:18px}
}

/*     1574575 : 공백      */
.solid_line__1574575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1574575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1574575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1574575__ {height:40px}
}

/*     1574585 : 타이틀 텍스트      */
.title__1574585__ {font-size:0;}
.title__1574585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1574585__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__1574585__.style_top p {padding-top:10px}
.title__1574585__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1574585__.style_right p {padding-right:14px}
.title__1574585__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1574585__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__1574585__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__1574585__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__1574585__.style_left p {padding-left:14px}
.title__1574585__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1574585__.style_circle1 p {padding-left:18px}
.title__1574585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1574585__.style_circle2 p {padding-left:18px}
.title__1574585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1574585__ p {font-size:30px}
	.title__1574585__.style_top p:before {width:24px}
	.title__1574585__.style_right p:before {height:24px}
	.title__1574585__.style_bottom p:before {width:95px}
	.title__1574585__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__1574585__.style_left p:before {height:24px}
}

/*     1574595 : 공백      */
.solid_line__1574595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1574595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1574595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1574595__ {height:15px}
}

/*     1574605 : 장문 텍스트      */
.textarea__1574605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1574605__ p {font-size:18px}
}

/*     1574655 : 공백      */
.solid_line__1574655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1574655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1574655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1574655__ {height:40px}
}

